/* 
	------------------------
	Centrepiece Master CSS
	Author: www.72dpi.co.nz
	------------------------
*/
*{
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
}

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #666666;
	margin: 0;
	padding: 0;
	background: url(/img/bg_body.png) center bottom repeat-y;
}
body.corporate{
	background: url(/img/bg_body_corp.png) center bottom repeat-y #525252;
	color: #333;
}
body#hire-products, body#blog, body#gallery{
	background: url(/img/bg_body_hire.png) center bottom repeat-y #ffffff;
}
body#hire-products.corporate, body#gallery.corporate{
	background: url(/img/bg_body_hire_corp.png) center bottom repeat-y #525252;
}

.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

form#cse-search-box{
	position: absolute;
	z-index: 999;
	top: 30px;
	right: 0;
}
form#cse-search-box div{
	float: right;
}
form#cse-search-box input[type=text]{
	border: 1px solid #dadada!important;
	padding: 0!important;
	margin: 0 2px 0 0!important;
	display: block!important;
	float: left!important;
	background: #fff!important;
	font-size: 11px!important;
	width: 100px!important;
	height: 20px!important;
	line-height: 18px!important;
}
form#cse-search-box input[type=submit]{
	border: 1px solid #dadada!important;
	padding: 0 0 2px 0!important;
	margin: 0 2px 0 0!important;
	display: block!important;
	float: left!important;
	background: #fff!important;
	font-size: 11px!important;
	width: 50px!important;
	height: 22px!important;
	line-height: 18px!important;
}

/* =typography defaults */
a:link, a:visited{
	color: #333;
	text-decoration: none;
	border-bottom: 1px dotted #333;	
}
a:hover{
	color: #999;
	border-bottom: 1px dotted #999;		
}

body.corporate #content-full a:link, body.corporate #content-full a:visited{
	color: #ccc;
	/*border-bottom: 1px dotted #ccc;	*/	
}

body.corporate a:link, body.corporate a:visited{
	color: #999;
	border-bottom: 1px dotted #999;		
}
body.corporate a:hover{
	color: #ccc;
	border-bottom: 1px dotted #666;		
}


/* = sidebar-right text-link styles =*/

body.corporate #sidebar-right a:link, body.corporate #sidebar-right a:visited{
	color: #999;
	border-bottom: 1px dotted #999;		
}

body.corporate #sidebar-right a:hover{
	color: #ccc;
	border-bottom: 1px dotted #666;		
}

/* = content text-link styles =*/

body.corporate #content a:link, body.corporate #content a:visited{
	color: #333;
	border-bottom: 1px dotted #333;		
}

body.corporate #content a:hover{
	color: #666;
	border-bottom: 1px dotted #666;		
}


h1{
	margin: 0 0 25px 0;
	padding: 0 0 0 0;
	font: normal 1.6em/1 Verdana, Arial, Helvetica, sans-serif;
	color: #333333;	
}

body.corporate #content h1{
	margin: 0 0 25px 0;
	padding: 0 0 0 0;
	font: normal 1.6em/1 Verdana, Arial, Helvetica, sans-serif;
	color: #333;	
}

h2.seo{
	margin: 0 0 1em 0;
	padding: 0 0 0 0;
	font: normal 1.2em/1 Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.2;
	color: #666666;
}
body.corporate h1, body.corporate h2{
	color: #ccc;	
}


body.corporate h2.seo{
	color: #666666;	
}
h2{
	margin: 15px 0 8px 0;
	font: bold 1.4em/1 Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#content h2{
	margin: 15px 0 8px 0;
	font: bold 1.4em/1 Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#blog h2{
	margin: 15px 0 8px 0;
	font: bold 1.3em/1 Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
h3{
	font: normal 1.2em/1 Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #333333;
}
body.corporate h3{
	color: #ccc;
}
h4{
	font: bold 1.4em/1 Verdana, Arial, Helvetica, sans-serif;
	margin: 1.1em 0 .6em 0;
	color: #57B2CD;
}
p{	
	margin: 0 0 1em 0;
	line-height: 1.2;
}
p.note{
	font-size: 1.1em;
}
sup{
	vertical-align: super;
	font-size: 0.9em;
	line-height: 0.1;
}
td{
	font-size: 1em;
}
th.right, td.right{
	text-align: right;
}
th.center, td.center{
	text-align: center;
}
small, .small{
	font-size: 0.8em;
}
hr{
	border-color: #ddd;
	border-style: solid;
	border-width: 1px 0 0;
	clear: both;
	margin: 0 0 10px;
	height: 0;
}

#social-links{
	position: absolute;
	right: 162px;
	top: 30px;	
}
#social-links a{
	border: none;
}


/* =structure
-------------- */
#wrap{
	width: 912px;
	text-align: left;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px; /* the bottom margin is the negative value of the footer's height */
	padding: 0 0 0 0;	
}
#header{
	height: 100px;
	position: relative;	
	background-color: #fff;
	z-index: 100;
}
body.corporate #header{	
	background-color: #000;
}
#header-image{
	border-bottom: 4px solid #fff;
	background-color: #fff;	
}
body.corporate #header-image{
	border-bottom: 4px solid #000;
	background-color: #000;
}
#main-outer{
	background: url(/img/bg_main_outer.png) 0 0 repeat-y;		
}
#main {
	padding: 15px;
	position: relative;
}
#hire-products #main, #gallery #main{
	padding: 15px;
}
#sidebar-left{
	float: left;
	width: 287px;	
	position: relative;	
}
#hire-products #sidebar-left, #gallery #sidebar-left{	
	padding: 5px;
	width: 220px;
}
#content{
	float: left;
	width: 304px;
	min-height: 300px;
	padding: 0 0 0 0;		
}
#content-full{
	float: right;
	width: 630px;
	min-height: 300px;
	padding: 0 0 0 0;	
}
body.corporate #content-full{
	color:#ccc;
}
#sidebar-right{
	float: right;
	width: 264px;
	min-height: 300px;	
	padding: 5px;	
}

body.corporate #sidebar-right, body.corporate #sidebar-left{
	color:#ccc;
}

/* SLIDESHOWS / PAGE HEADER IMAGES */
#slideshow-container{
	position: relative;	
	overflow: hidden;	
}
#slideshow {
	width: 912px;
	height: 200px;
	overflow: hidden;
	position: relative; /* not required, slideshow will set this for you */ 
}

#slideshow > * {
	position: absolute; /* required for most transitions */ 
	top: 0;             /* ditto */ 
	left: 0;            /* ditto */ 
	width: 100%;        /* usually required */ 
	height: 100%;       /* same */	
}
/*
#slideshow-ctrl{
	position: absolute;
	height: 12px;
	z-index: 11;
	bottom: 10px;
	right: 10px;
}
#slideshow-ctrl ul{	
	height: 22px;
}
#slideshow-ctrl ul li{
	float: left;
	width: 12px;
}
#slideshow-ctrl ul li a{
	background: url(/img/gui/slideshow_dots.png) 0 0 no-repeat;
	width: 17px;
	height: 12px;
	display: block;
	cursor: pointer;
}
#slideshow-ctrl ul li a:hover{
	background-position: 0 -12px;
}
#slideshow-ctrl ul li a.current{
	background-position: 0 -12px;
}*/


/* =branding
-------------- */

#header h2{
	margin: 0;
	padding: 0;
}
a#logo {
	display: block;
	width: 287px;
	height: 68px;
	background: url(/img/centrepiece.png) 0 0 no-repeat;
	cursor: pointer;
	position: absolute;
	top: 17px;
	left: 0px;
	border: none;
}
#bridal a#logo {
	display: block;
	width: 287px;
	height: 68px;
	background: url(/img/centrepiece_bridal.png) 0 0 no-repeat;
	cursor: pointer;
	position: absolute;
	top: 17px;
	left: 0px;
}
body.corporate a#logo {
	display: block;
	width: 287px;
	height: 68px;
	background: url(/img/centrepiece_corporate.png) 0 0 no-repeat;
	cursor: pointer;
	position: absolute;
	top: 17px;
	left: 10px;
}
#c-logo{
	height: 150px;
	background: url(/img/bg_c.png) center center no-repeat;
}
#blog #c-logo, #gallery #c-logo{
	display: none;
}

body.corporate #c-logo{
	height: 150px;
	background: url(/img/bg_c_corp.png) center center no-repeat;
}


/* =nav */
ul#nav{	
	/*width: 505px;*/
	position: absolute;
	bottom: 0;
	right: 0;		
	padding: 0;
	margin: 0;	
		
}
#nav li{
	float: left;		
	line-height: 1;
	padding: 0;
	margin: 0;
}
#nav li.last a{
	padding-right: 0;
}
#nav li a{
	display: block;
	padding: 8px;
	color: #666;	
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border: none;
}
body.corporate #nav li a{	
	color: #fff;	
	font-size: 13px;
	font-family: AVerdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background: none;
}
#nav li a:hover{
	color: #999999;	
	text-decoration: none;	
}
body.corporate #nav li a:hover{
	color: #E2E2E2;	
	text-decoration: none;	
}
#nav li a.current{	
	text-decoration: none;	
}

/* =Suckerfish drop downs */
#nav li li{ /* all list items */
	/*width: 10em;  width needed or else Opera goes nuts */
	float: none;
	margin: 0;
	border-top: 1px solid #666;
}
#nav li li a, body.corporate #nav li li a{
	display: block;
	width: 169px;
	padding: 5px 10px;
	font-size: 1em;
	text-transform: uppercase;	
}
#nav li li a:hover{
	background-color: #f5f5f5;
	text-decoration: none;
}
body.corporate #nav li li a:hover{
	background-color: #333;
	text-decoration: none;
}
#nav li ul { /* second-level lists */
	position: absolute;
	background: #fff;
	border: 1px solid #666;
	border-top: none;
	margin: 0 0 0 8px;
	width: 189px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#nav li.last ul {
	margin:0 0 0 -120px;
}
body.corporate #nav li ul { /* second-level lists corporate */	
	background: #000;	
}
#nav li ul ul { /* third-and-above-level lists */
	margin: -1.9em 0 0 200px;
	font-size: 1em;
	display: none;
}		

#nav li:hover > ul { /* shows lists nested DIRECTLY under hovered list item */
	left: auto;
}
#nav .soasfhover {/*Split up for IE6 Compatability*/
	left:auto;
}
#nav li:hover { /*Fix for IE7*/
	position: static;
}

/* =left sidebar items
----------------- */

a.pagelink{
	display: block;	
	font: normal 1.2em/1 Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 0 0 5px 15px;	
}
body.corporate a.pagelink{
	color: #fff;
}
#subnav{	
	position: relative;		
	padding: 0 0 0 0;
	width: 215px;		
}
#subnav ul ul{
	font-size: 1em;
	padding: 0 0 0 0;	
}
#subnav ul ul{
	
}
#subnav li{
	line-height: 1.1;	
}
#subnav li a{
	display: block;	
	font: normal 1.2em/1 Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 5px 18px;
	background: url(/img/bg_subnav.gif) 0 0 no-repeat;
	border: none;
}
#subnav li a.current, #subnav li a.current:hover{	
	background-color: #CECECE;
}
#subnav li a.on, #subnav li a.on:hover{	
	background-color: #CECECE;	
}
#subnav li a:hover{
	background-color: #f9f9f9;
}
#subnav li li{
	line-height: 1.3;
	padding: 0 0 0 0;
	border-bottom: none;		
}
#subnav li li li{
	line-height: 1.3;
	padding: 0 0 0 10px;	
}
#subnav li li a{
	font-size: 1.1em;
	color: #222;
	font-weight: normal;
	padding: 5px 0 5px 25px;
	background: none;
	background-color: #fff;
}
#subnav li li a:hover{	
	background: none;
	background-color: #fff;
}
#subnav li a.current{
	color: #333;	
}
#subnav li li a.current, #subnav li li a.current:hover{
	background: none;
	background-color: #fff;	
}
ul.links li{
	padding: 0;	
	margin-bottom: 0px;
	line-height: 1;
}
ul.links li a{
	width: 140px;
	height: 70px;
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 1.1em;
	padding: 20px 90px 0 16px;
}
body.corporate #subnav li a{
	background: url(/img/bg_subnav_corp.gif) 0 0 no-repeat;
}
body.corporate #subnav li a.on, body.corporate #subnav li a.on:hover{	
	background-color: #333;
	color: #E2E2E2;
}
body.corporate #subnav li a.current, body.corporate #subnav li a.current:hover{	
	background-color: #333;
	color: #E2E2E2;
}
body.corporate #subnav li a:hover{
	background-color: #333;
	color: #E2E2E2;
}
body.corporate #subnav li a{
	color: #fff;	
}
body.corporate #subnav li li a{	
	background: none;	
}
body.corporate #subnav li li a.current, body.corporate #subnav li li a.current:hover, body.corporate #subnav li li a:hover{
	background: none;
	
}

/* =gallery styles
----------------- */


#gallery #gallery-desc{
	padding: 9px 0 0 0;
}
#gallery p{
	font-size: 1.2em;
	color: #333;
}

body#gallery.corporate  p{
	color:#ccc;
	text-decoration:none;
}

a.gallery-btn{
	display: block;
	width: 156px;
	height: 43px;
	background: url(/img/lightbox_button.png) 0 0 no-repeat;	
	left: 378px;
	border: none;
	margin: 0 auto;
	cursor: pointer;
}

#side-gallery{	
	text-align: center;	
}
#side-gallery img{	
	
}
#side-gallery a{	
	text-decoration: none;
}
#side-gallery span{	
	display: block;
}

/* =content
--------------- */
#heading{
	height: 59px;
	padding: 35px 28px 0 28px;
	background: url(/img/bg_section_heading.jpg) 0 0 no-repeat;
	margin-bottom: 10px;
	position: relative;
}
#heading h1{
	color: #fff;
	margin: 0;
}

#sidebar-left .copy{
	padding: 0 10px 10px 10px;
}
.copy{
	padding: 5px 25px 25px 25px;
}
.copy p{
	font-size: 1.2em;
	margin-bottom: 1em;
}
.copy-left {
	font-size: 1.2em;
	padding: 10px 0 0 0;
}

.copy table{
	border-collapse: collapse;
}
.copy table td p{
	font-size: 1.2em;
}
.copy table td{
	vertical-align: top;
}
.copy p.note, .copy p.small{
	font-size: 1.1em;
}

ol.alpha-list{
	padding: 0 0 0 40px;	
}

.copy ul, ol{
	margin: 1em 0 1em 0;
	font-size: 1.2em;
	line-height: 1.5;
}
.copy ol{
	font-size: 1.2em;
	margin-left: 20px;
}
.copy ul ul, .copy ul ul ul, .copy ol ol, .copy ul ol{
	font-size: 1em;
}
.copy li{
	background: url(/img/bullet_copy.gif) 3px 6px no-repeat;
	padding: 0.1em 0 0.1em 18px;
}
.copy ol li{	
	padding: 0.1em 0 0.1em 15px;
}
.copy li p{
	font-size: 1em;
}
.copy ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;	
}
.copy ol.alpha-list{
	list-style: lower-alpha;
}
.copy ol.alpha-list li{
	background: none;
	list-style: lower-alpha;
}

/* =hire products 
--------------- */

.product-title{
	font-size: 1.8em;
	height: 35px;
}
.categories {
	padding: 10px 0 20px 0;
}
.category{
	width: 180px;
	float: left;
	padding: 0 18px 20px 18px;
}
.gallery-photos{
	width: 100px;
	float: left;
	padding: 0 18px 20px 10px;
}
.category a, .category a:hover, body.corporate .category a, body.corporate .category a:hover{
	border-bottom: none;
}
.first{
	padding: 0 18px 0 0;
}	
.category h3{
	font: bold 1.1em/1 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	height: 25px;	
}

body.corporate #content-full .category h3 a{
	color: #ccc;
	border-bottom: none;
}

#content-full .category h3 a{
	color: #333;
	border-bottom: none;
}

.category p{
	font: normal 1.1em/1 Verdana, Arial, Helvetica, sans-serif;
	margin: 3px 0 0 0;
	padding: 0 0 0 0;	
}
span.btn-viewrange{
	display: block;
	width: 98px;
	height: 22px;
	background: url(/img/btn_view_range.png) 0 0 no-repeat;
	text-align: center;	
	padding: 7px 0 0 0;
	font-weight: bold;
	position: absolute;
	bottom: -13px;
	left: 35px;
}
img.border{
	padding: 14px;
	border: 1px solid #CCCCCC;
	margin: 0 0 0 0;
}
.gallery-photos img.border{
	padding: 8px;
	border: 1px solid #CCCCCC;
}
a.thumb {
	border-bottom: none;
	position: relative;	
}

.gallery-title{
	font-size: 1.8em;
	height: 35px;
}

/* =forms
--------- */
.copy table.form-table{		
	font-size: 1.1em;
	border-collapse: collapse;		
}
.copy table.form-table p{		
	font-size: 1.1em;
	line-height: 1.2;
	border-collapse: collapse;
	padding: 0;
	margin: 0;	
}
.copy table.form-table td{
	padding: 0 0 10px 0;	
	margin: 0;	
}
.copy table.form-table td p.note{
	font-size: 1em;
	margin: 0 0 5px 0;
}
.copy table.form-table td input.btn{
	width: auto;
	color: #fff;
	padding: 4px 5px 4px 5px;
	background-color: #333;
	border: none;
	font-size: 1em;
	text-transform: uppercase;
	cursor: pointer;
}
.copy table.form-table label{
	padding: 0 5px 0 0;	
	margin: 0;	
	color: #666;
	line-height: 1.1;
}
.copy table.form-table label em{
	font-style: normal;
	font-size: .8em;
}
.copy table.form-table td textarea, .copy table.form-table td input.text, .copy table.form-table td select{	
	width: 160px;
	border: 1px solid #DFDFDF;
	background-color: #fff;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
}
.copy table.form-table td select{	
	width: 166px;	
}

#captcha{
	width: 50px;
	text-align: center;	
	position: relative;
	top: -8px;
}
#captcha img, #captcha input{
	vertical-align: middle;
	display: inline-block;
}
#captcha input{
	width: 60px;
	font-size: 14px; 
	font-weight: bold; 
	text-align: center; 
	padding: 3px;
}

/* =gallery 
--------------- */

#gallery h2.gallerytitle {
	font-size: 1.8em;
	font-weight: normal;
	position: absolute;
	top: 40px;
	left: 15px;
	color: #666666; 
}



/* =footer
-------------------- */
.push{height: 80px;} /*.push must be the same height as #footer */

#footer {
	width: 920px;
	height: 80px;
	padding: 0 0 0 0;	
	margin: 0 auto;
	/*background: url(/img/bg_footer.png) 0 0 no-repeat;*/
	position: relative;
	background-color: #E7E7E7;
}
body.corporate #footer {	
	background-color: #A6A6A6;
	/*background: url(/img/bg_footer_corp.png) 0 0 no-repeat;	*/
}
#footer p{
	font: 1.1em/1 Verdana, Arial, Helvetica, sans-serif;	
	line-height: 1.3;
	color: #666666;
	text-align: center;
	padding: 15px 0 0 0;
}
#footer p span{
	font-size: .9em;
	display: block;
	padding: 10px 0 0 0;
	color: #999;
}
body.corporate #footer p span{
	font-size: .9em;
	display: block;
	padding: 10px 0 0 0;
	color: #333;
}
body.corporate #footer p{	
	color: #333;	
}
#hire-products #footer p, #hire-products #footer p{	
	top: -35px;	
}
#footer a, body.corporate #footer a{
	font: 1em/1 Verdana, Arial, Helvetica, sans-serif;	
	text-decoration: none;
	background-image: none;
	color: #666;
}
body.corporate #footer a{
	color: #333;
}
#contact-details{	
	padding: 0 0 0 24px;
	color: #6B6B6B;	
}
#contact-details p{
	font-size: 1.1em;
}
body.corporate #contact-details, body.corporate #contact-details a{
	color: #6B6B6B;
}

a.paypal{
	display: block;
	width: 80px;
	height: 21px;
	position: absolute;
	bottom: 11px;
	right: 40px;
	border: none;
}

/* =sitemap
-------------------- */
a#siteby {
	background: url(/img/siteby72dpi.gif) no-repeat;
	width: 112px;
	height: 9px;
	position: absolute;
	bottom: 3px;
	right: 20px;
}
a#siteby:hover{
	background-position: 0 -9px;
}

/* =shared styles with Editor
	place necessary selectors from text.css here and vice versa so that reset.css is actually useful.
----------------------------- */
img.figure-left{
	margin: 0 15px 10px 0;
	float: left;
}
img.figure-right{
	margin: 0 0 10px 15px;
	float: right;
}
table.list td{
	vertical-align: top;
	padding: 5px;
	line-height: 1.3;
}
table.data{
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border-top: 1px dotted #755243;
	margin-bottom: 8px;
}
table.data td{
	border-bottom: 1px dotted #755243;
	font-size: 1.2em;
	padding: 5px;	
	vertical-align: middle;
}

table.data th{
	font-size: 1.2em;
	padding: 6px;
	text-align: left;
	border-bottom: 1px dotted #755243;
	background-color: #E8F5FD;
	color: #233A52;
}
table.data td p, table.data th p{
	margin: 0;	
	font-size: 1em;
}

/* download icons */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	background-position: top left;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_vcf {
	background-image:url(/img/symbols/vcf_icon.gif);
	background-repeat:no-repeat;
	background-position: left center;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html .clearfix{
	min-height: 1px;
}